package com.tofly.ghrq_route.module.domain;

/**
 * Created by zombiexq on 2016/7/31.
 */
public class PlanCount {

    private String total_length;
    private String route_length;
    private String complete_ratio;

    public String getTotal_length() {
        return total_length;
    }

    public void setTotal_length(String total_length) {
        this.total_length = total_length;
    }

    public String getRoute_length() {
        return route_length;
    }

    public void setRoute_length(String route_length) {
        this.route_length = route_length;
    }

    public String getComplete_ratio() {
        return complete_ratio;
    }

    public void setComplete_ratio(String complete_ratio) {
        this.complete_ratio = complete_ratio;
    }
}
